<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','history');
$coreDefs['dashlets'][0]['filter']['module'] = array('A1A_Critical_Phase_Inspectio');
$coreDefs['tabs'][0]['link'] = 'a1a_critical_phase_inspectio_activities_1_meetings';
$coreDefs['tabs'][1]['link'] = 'a1a_critical_phase_inspectio_activities_1_emails';
$coreDefs['tabs'][2]['link'] = 'a1a_critical_phase_inspectio_activities_1_calls';
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][0]['params']['link'] = 'a1a_critical_phase_inspectio_activities_1_emails';
$viewdefs['A1A_Critical_Phase_Inspectio']['base']['view']['history'] = $coreDefs;
